* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html {
	font-size: var(--font-size-html);
}

body {
	font-size: var(--font-size-body);
	font-family: var(--font-family);
	font-weight: var(--font-weight-regular);
}
